PDA

View Full Version : [SOLVED] yum update: dependency problem thunderbird-lightning


acorlato
21st July 2011, 05:50 PM
# yum update
Geladene Plugins: langpacks, presto, refresh-packagekit
Einrichten des Aktualisierungsprozess
Löse Abhängigkeiten auf
--> Führe Transaktionsprüfung aus
---> Package thunderbird-lightning.x86_64 0:1.0-0.41.b3pre.fc15 will be aktualisiert
---> Package thunderbird-lightning.x86_64 0:1.0-0.44.b3pre.fc15 will be an update
--> Verarbeite Abhängigkeiten: thunderbird >= 5.0 für Paket: thunderbird-lightning-1.0-0.44.b3pre.fc15.x86_64
--> Abhängigkeitsauflösung beendet
Fehler: Package: thunderbird-lightning-1.0-0.44.b3pre.fc15.x86_64 (updates)
Requires: thunderbird >= 5.0
Installiert: thunderbird-3.1.11-1.fc15.x86_64 (@updates)
thunderbird = 3.1.11-1.fc15
Available: thunderbird-3.1.10-1.fc15.x86_64 (fedora)
thunderbird = 3.1.10-1.fc15

nirik
21st July 2011, 07:24 PM
Should be fixed soon. The maintainer pushed 3.1.11 in one update and another update with 5.0.0 was also pending and 3.1.11 won as it was the last one tagged in. ;(

The next updates push should push 5.0.0 out.

Hilvarenbeek Instagram Photos - Zamora de Hidalgo Travel Photos on Instagram - Safidon Photos